IRKERHOOK-DEBIAN(1)

NAME
irkerhook-debian - A simple wrapper for generating irker notifications

SYNOPSIS

irkerhook-debian message

DESCRIPTION

Irkerhook-debian is a simple wrapper around irk for providing notifications from service startup or monitoring scripts.

A symlink to the irkerhook-debian script should be added to the service.

The behaviour of the script can be configured for each service via a /etc/default/<symlink name> file.

The script recognises 2 configuration options:

IRC_CHANNELS
    A list of channels to post the notification to.

IRK_ENABLED
    Set IRK_ENABLED to "true" to enable notifications. For other values, notifications will be disabled.

SEE ALSO

irk(1), irkerhook(1)

AUTHORS

This manual page was written by Neil Muller <drnlmuller+debian@gmail.com>.

LICENSE

This package is licensed under the BSD 2 clause license.
You can find the full text of the license in
/usr/share/doc/irker/copyright.